
.page-header{
    margin-top: 5rem;
    font-size: 1.5rem;
}

p{
    
    padding-left: 50px;
    padding-right: 50px;
    text-align: justify;    
}

footer{
    color: black;
}



h2{
    margin-top: 20px;
    margin-bottom: 50px;
  }
  
img{
    height: auto;
    width: 200px;
  }
.map{
    margin-bottom: 20px;
  }


  a:link, a:visited {
    text-decoration: none;
    color: gray;
   }

   li{
     list-style: none;
     list-style-position: inside;     
   }


   input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
  }
  
  /* Style the submit button with a specific background color etc */
   input[type=submit] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  /* When moving the mouse over the submit button, add a darker green color */
  input[type=submit]:hover {
    background-color: #45a049;
  }
  

  .kontakt{
    margin-top: 100px;
    border-radius: 15px;
    background-color: #f2f2f2;
    padding: 20px;
    margin-bottom: 50px;
  }
 
  .navbar{
    font-weight: bold;
  }

  .cards{
    margin-left: 100px;
    padding-right: 60px;
    justify-content: center;
  }
  .card{    
    margin-bottom: 2px;
  }

  .content{
    margin-bottom: 5px;
  }

  .carousel-item.active, .carousel-item-next, .carousel-item-prev {
    display: block;
  }
  .carousel-inner {
    min-height: 300px;
    border: 1px solid #fff;
    border-radius: 30px;
    background-color: #bbbbbb;
  }
  
  textarea{
    size: 40px;
  }



   
